Subject: [Int-dir] Pre-IETF-110 INT directorate meeting

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Mon, 22 Feb 2021 10:12:19 +0000

The INT directorate chairs and AD would like to invite you to participate in a pre-IETF-110 meeting [1] with the following agenda:

Summary and news (if any) from INT area WG you are chairing and if you want to report ;-) : e.g., new I-D of the WG since IETF-109 (1 minute max per I-D), important changes in I-D, ... No need to prepare slides

Reviews/comments of the lengthy https://datatracker.ietf.org/group/intdir/about/ especially the 72 hours before accepting/rejecting a review request

How can the reviewers be recognized for their hard works?

The overall intent is to allow cross-WG discussions and see how to make the INT directorate more useful for all of us beyond reviews.

We would also appreciate it if reviewers updated their review profile (frequency, topics of expertise, ...) [2] to allow the directorate chairs to allocate the more pertinent documents to you. But be prepared to also get review requests outside of your area of expertise as INT is rather broad, this is also one way to learn more.

We are looking forward to meeting you in the coming weeks (even if sharing a drink in a bar would have been better!)

The timing is not convenient for European people but this was the only slot when the two INT directorate chairs were available based on
https://doodle.com/poll/6td9996tfhtqiter?utm_source=poll&utm_medium=link

-éric

-- Do not delete or change any of the following text. --

When it's time, join your Webex meeting here.

Meeting number (access code): 186 870 9439
Meeting password: CsGBRbDu (27427238 from phones)

Join meeting<https://cisco.webex.com/cisco/j.php?MTID=mddaf5d5cc68a5d279658fa8d16e64a90>

Tap to join from a mobile device (attendees only)
+1-408-525-6800,,1868709439#27427238#<tel:%2B1-408-525-6800,,*01*1868709439%2327427238%23*01*> Call-in toll number (US/Canada)
Some mobile devices may ask attendees to enter a numeric meeting password.

Join by phone
+1-408-525-6800 Call-in toll number (US/Canada)
Global call-in numbers<https://cisco.webex.com/cisco/globalcallin.php?MTID=m1a43498588a075439f02704d497823cc>

Join by video system, application or Skype for business
Dial [email-masked]<sip:[email-masked]>
You can also dial 173.243.2.68 and enter your meeting number.

If you are a host, click here<https://cisco.webex.com/cisco/j.php?MTID=m2add6d2e3eda988eb0690f6645a03fe7> to view host information.

Need help? Go to http://help.webex.com